[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageQueryFlags

## Declaration

Source position: graphtype.pp line 109

`type TRawImageQueryFlags = set of (`
`riqfMono,`
`riqfGrey,`
`riqfRGB,`
`riqfAlpha,`
`riqfMask,`
`riqfPalette,`
`riqfUpdate`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.